.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.153556,0.000000,0.000000,0.179392,0,0);-ms-transform:matrix(0.153556,0.000000,0.000000,0.179392,0,0);-webkit-transform:matrix(0.153556,0.000000,0.000000,0.179392,0,0);}
.m0{transform:matrix(0.188537,0.000000,0.000000,0.179392,0,0);-ms-transform:matrix(0.188537,0.000000,0.000000,0.179392,0,0);-webkit-transform:matrix(0.188537,0.000000,0.000000,0.179392,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-93.615963px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.000813px;}
.ls1{letter-spacing:0.458556px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-11.491958px;}
._1{width:47.423111px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(189,187,188);}
.fs1{font-size:153.246739px;}
.fs0{font-size:162.824735px;}
.fs2{font-size:166.017134px;}
.fs3{font-size:615.915754px;}
.ya{bottom:-0.002252px;}
.yb{bottom:0.014351px;}
.y4{bottom:0.165658px;}
.y8{bottom:0.300848px;}
.y2{bottom:0.320653px;}
.y6{bottom:0.326680px;}
.y0{bottom:1.435134px;}
.y5{bottom:25.390386px;}
.y1{bottom:25.396414px;}
.y7{bottom:25.416219px;}
.y3{bottom:25.551408px;}
.y9{bottom:25.719319px;}
.yc{bottom:322.896553px;}
.h4{height:18.831825px;}
.h8{height:19.128898px;}
.h9{height:20.220748px;}
.h2{height:20.330105px;}
.h6{height:20.723618px;}
.h5{height:107.272717px;}
.h3{height:113.977314px;}
.h7{height:116.211994px;}
.hb{height:431.141028px;}
.h1{height:492.968445px;}
.ha{height:494.260065px;}
.h0{height:494.274417px;}
.w4{width:12.774987px;}
.w6{width:12.986812px;}
.w2{width:18.909322px;}
.w5{width:76.508703px;}
.w3{width:78.822425px;}
.w7{width:91.562108px;}
.w8{width:955.971297px;}
.w0{width:956.000000px;}
.w1{width:956.157865px;}
.x4{left:-2.195386px;}
.x2{left:-1.100370px;}
.x0{left:0.000000px;}
.x1{left:14.210694px;}
.x3{left:36.452397px;}
.x5{left:117.192448px;}
.x6{left:132.350044px;}
.x7{left:213.431944px;}
.x8{left:229.900104px;}
.x9{left:420.340845px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-173.950732pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.001511pt;}
.ls1{letter-spacing:0.852057pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-21.353564pt;}
._1{width:88.118357pt;}
.fs1{font-size:284.752531pt;}
.fs0{font-size:302.549704pt;}
.fs2{font-size:308.481599pt;}
.fs3{font-size:1144.452218pt;}
.ya{bottom:-0.004185pt;}
.yb{bottom:0.026667pt;}
.y4{bottom:0.307815pt;}
.y8{bottom:0.559015pt;}
.y2{bottom:0.595815pt;}
.y6{bottom:0.607015pt;}
.y0{bottom:2.666667pt;}
.y5{bottom:47.178667pt;}
.y1{bottom:47.189867pt;}
.y7{bottom:47.226667pt;}
.y3{bottom:47.477867pt;}
.y9{bottom:47.789867pt;}
.yc{bottom:599.984127pt;}
.h4{height:34.992000pt;}
.h8{height:35.544000pt;}
.h9{height:37.572800pt;}
.h2{height:37.776000pt;}
.h6{height:38.507200pt;}
.h5{height:199.326772pt;}
.h3{height:211.784793pt;}
.h7{height:215.937120pt;}
.hb{height:801.116553pt;}
.h1{height:916.000000pt;}
.ha{height:918.400000pt;}
.h0{height:918.426667pt;}
.w4{width:23.737600pt;}
.w6{width:24.131200pt;}
.w2{width:35.136000pt;}
.w5{width:142.163200pt;}
.w3{width:146.462400pt;}
.w7{width:170.134400pt;}
.w8{width:1776.320000pt;}
.w0{width:1776.373333pt;}
.w1{width:1776.666667pt;}
.x4{left:-4.079315pt;}
.x2{left:-2.044633pt;}
.x0{left:0.000000pt;}
.x1{left:26.405333pt;}
.x3{left:67.733333pt;}
.x5{left:217.758933pt;}
.x6{left:245.923733pt;}
.x7{left:396.584533pt;}
.x8{left:427.184533pt;}
.x9{left:781.048398pt;}
}
